Subject: [IGSMAIL-1680] Frequency standard at Kourou
From: ESOC IGS team
Date: Fri, 5 Sep 1997 1:30:45 PDT

******************************************************************************
IGS Electronic Mail      Fri Sep  5  1:30:45 PDT 1997      Message Number 1680
******************************************************************************

Author: ESOC IGS team
Subject: Frequency standard at Kourou

Subject: Frequency standard at Kourou

After several problems experienced with the 5 MHz cesium frequency 
standard at Kourou we have connected the receiver to the internal
reference on 04/09/97 at 14:30.

We are looking into the problem of the cesium reference and as soon
as we fix it the receiver will be reconnected to it.

We are on the way to replace the current MiniRogue receiver by a
TurboRogue.

Best regards.

[Mailed From: [email-masked] (C. Garcia Martinez x2088 A141 gmv/fcsd/oad)]